
U++ - Bug #1961

Menubar is too bright on macOS with dark mode enabled

05/08/2019 05:53 PM - Zbigniew Rebacz

Status: Approved Start date: 05/08/2019

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

Screenshot attached.

History

#1 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#2 - 02/13/2020 09:11 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 02/20/2020 12:37 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Files

Screenshot 2019-05-08 at 17.45.01.png 2.54 MB 05/08/2019 Zbigniew Rebacz

08/23/2025 1/1


